@charset "utf-8";


body {
	background-color:#222222;
	text-align:center;
	font-size:14px;
}

#mainv {
	height:453px;
	background-image: url(../../img/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#mainvbg {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}

.wrapper {
	width:965px;
	margin:0 auto;
}

a:link, a:visited {color:#FFF;}
a:hover, a:active {color:#CCC;}

#footer {
	background:#000;
}
#footer {
	width:100%;
	padding:30px 0;
	line-height:1.2em;
}
#footer_l {
	width:370px;
	float:left;
}
#footer_r {
	width:580px;
	float:right;
	text-align:right;
}
#footer_r li {
	float:right;
	display:inline;
	padding:0 20px;
	border-left:solid 1px #FFF;
	margin-bottom:20px;
}
#footer_r li.bd {
	border-right:solid 1px #FFF;
}
#footer, 
#footer a:link, 
#footer a:visited  {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover, #footer a:active {
	text-decoration:underline;
}

h2 {
	display:inline;
}
#movie {
	border:solid 1px #999999;
	padding:40px 60px 30px 60px;
}
#movie_l {
	float:left;
	width:395px;
	height:203px;
	text-indent:-999em;
	background-image: url(../../img/201209_txt01.gif);
}
#movie_r {
	float:right;
}

#btn li {
	float:left;
	width:400px;
	display:inline;
}
#btn {
	padding:0 80px;
}
.clear {
	clear:both;
}
#imasugu {
	display:block;
	height:72px;
	margin:-72px 0 0 0px;
	text-align:left;
	padding-left:285px;
}

#header {
	width:961px;
	text-align:left;
	padding-bottom:15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header h1 {
	padding:10px 0 0 0px;
	float:left;
}
#headermenu li {
	float:right;
	margin-left:25px;
	padding:20px 0 15px 0;
}
#pagetitle {
	float:left;
	padding:30px 0 30px 0;
}
.tar {
	text-align:right;
}
.waku {
	margin:0 auto 20px auto;
	text-align:left;
	line-height:1.7em;
	border:solid 1px #999999;
	padding:0 60px 50px 60px;
}

.pagetitle {
	padding:50px 0 30px 0;
}

#yoko dt {
	font-size:1.1em;
	font-weight:bold;
}
#yoko dd {
	padding:0 0 30px 0;
}
.pagetop {
	text-align:right;
	margin-bottom:20px;
}

a:hover img.toka
{
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}
#menu01 a, #menu02 a, #menu03 a {
	background-repeat:no-repeat;
	display:block;
	height:18px;
	text-indent:-999em;
}

#menu01 a {
	width:54px;
	background-image:url(../img/menu01_off.png);
}
#menu01 a:hover, #menu01 a:active {
	background-image:url(../img/menu01_on.png);
}
#menu02 a {
	width:81px;
	background-image:url(../img/menu02_off.png);
}
#menu02 a:hover, #menu02 a:active {
	background-image:url(../img/menu02_on.png);
}
#menu03 a {
	width:77px;
	background-image:url(../img/menu03_off.png);
}
#menu03 a:hover, #menu03 a:active {
	background-image:url(../img/menu03_on.png);
}
.wrapper #yoko #pagetitle {
	margin-bottom: 30px;
}

#pp li {
	padding-bottom:30px;
}
#pp li li {
	padding-bottom:0px;
}
#pp ol {
	margin-left:2em
}
#aply table {
	width:99%;
}
#aply th, #aply td {
	border:#666 solid 1px;
	padding:15px;
	line-height:1.3em;
}
#aply th {
	width:180px;
}
#aply .long {
	width:400px;
}
#aply .long2 {
	width:600px;
}

#aply .short {
	width:80px;
}
#aply .short2 {
	width:150px;
}
.tac {
	text-align:center;
	padding:30px 0 0 0;
}
#aply iframe {
	width:845px;
	height:1260px;
	border:0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -10px;
}
#apyk {
	height:150px;
	overflow-y:scroll;
	padding:10px 20px;
	border:solid #666 1px;
}
.waku#aply {
	padding-bottom:0px;
}
#social {
	text-align:right;
	padding:15px 0 10px 0;
}
#goodluck {
	background:url(../../img/goodluck.jpg) no-repeat;
	padding:380px  0 30px 40px;
	text-align:left;
}
#goodluck a {
}
#quiz a {
	display:block;
	float:left;
	width:461px;
	height:317px;
	background:url(../../img/2012_quiz.jpg) no-repeat;
	text-indent:-999em;
}
#quiz a:hover {
	background-position:0 -317px;
}
quiz img {
	float:left;
	margin-left:-1px;
}
.none {
	height:1px;
	width:1px;
	display:block;
	text-indent:-999em;
	overflow:hidden
}
.line01 {
	border:1px solid #999999;
	padding:40px 40px  0 40px;
	text-align:left;
}
th {
	padding:0 40px 40px 0;
	vertical-align:top;
}
td {
	padding:0 0 40px 0;
	vertical-align:top;
}
tr.nopd td, tr.nopd th {
	padding-bottom:0px;
}
td h4 {
	padding-bottom:5px;
}
td h5 {
	font-size:1.1em;
	padding-bottom:5px;
	margin-left:-8px;
}
.gray {
	color:/*#E5CC95*/#F09C03;
	padding-top:5px;
}
.mb10 {
	margin-bottom:10px;
}